Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2004-0536

CVE information

Published

18 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

High

Impact Analysis

Description

Format string vulnerability in Tripwire commercial 4.0.1 and earlier, including 2.4, and open source 2.3.1 and earlier, allows local users to gain privileges via format string specifiers in a file name, which is used in the generation of an email report..

CVSSv2.0 Score

Severity
High
Base Score
7.2/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
10/10
Confidentiality Impact
Complete
Availability Impact
Complete
Integrity Impact
Complete

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:tripwire:tripwire:2.4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:3.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:2.3.1.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:4.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:2.3.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:2.4.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:3.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:4.0.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:4.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:2.2.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:tripwire:tripwire:2.3.0:*:*:*:*:*:*:*
  Yes
- -